	<center>
			<webobject name = "AjaxFileUpload">
				<webobject name = "UploadDoneConditional">
					<p>
						<webobject name = "SucceededConditional">
							<i>Le document a &eacute;t&eacute; correctement t&eacute;l&eacute;charg&eacute;.</i>
						</webobject>
						<webobject name = "CanceledConditional">
							<i>Le t&eacute;l&eacute;chargement du document a &eacute;t&eacute; annul&eacute;.</i>
						</webobject>
						<webobject name = "FailedConditional">
							<i>Le t&eacute;l&eacute;chargement du document a &eacute;chou&eacute: <webobject name = "FailureMessage"/></i>
						</webobject>
					</p>
				</webobject>
			</webobject>
		
    </center>
 
